.apply-new-form .wForm form .htmlSection .htmlContent>div {
	font-size: 18px;
	line-height: 2;
}

.apply-new-form .wForm form .htmlSection .htmlContent span p {
	font-size: 18px !important;
	line-height: 2 !important;

}

.apply-new-form .wForm form .htmlSection .htmlContent p span {
	font-size: 18px !important;
	line-height: normal !important;
	margin-bottom: 15px !important;
	font-family: inherit !important;
	font-weight: inherit !important;
}

.apply-new-form .wForm form .actions input[type="submit"] {
	-webkit-appearance: none;
	font-size: .875rem !important;
	line-height: 1.2 !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	font-family: museo-sans, sans-serif !important;
	letter-spacing: .25rem !important;
	color: #fff !important;
	border: 0 !important;
	cursor: pointer;
	min-width: 175px;
	box-shadow: none !important;
	background-color: transparent !important;
	background-image: none !important;
	line-height: 1 !important;
	padding: 1.1875rem 1.875rem 1.125rem !important;
	position: relative !important;
	z-index: 1 !important;
	background-image: url(../images/button-bg.png) !important;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	transition: -webkit-transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
	transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
}

.apply-new-form .wForm form .actions input[type="submit"]:hover {
	outline: none;
	-webkit-transform: scale(1.12);
	-ms-transform: scale(1.12);
	transform: scale(1.12);
}

.apply-new-form .wForm form .actions input[type="submit"]:focus {
	outline: none;
}

.apply-new-form .wForm ul li {
	list-style: none;
}

.apply-new-form .wFormContainer {
	font-family: inherit;
}

.apply-new-form .wForm ol,
.apply-new-form .wForm ul,
.apply-new-form .wForm dl {
	margin: 20px 0;
}

.apply-new-form .wForm fieldset {
	border-width: 0;
	padding: 0;
	margin: 0;
}

.apply-new-form .wForm form fieldset .oneField label {
	font-size: 1rem !important;
	line-height: 1.375 !important;
	font-weight: 900 !important;
	position: relative;
	width: auto !important;
	display: table !important;
	margin-bottom: .5625rem !important;
	float: none !important;
	padding: 0 !important;
	min-height: 22px;
}

.apply-new-form .wForm form fieldset .oneField .inputWrapper {
	width: 100%;
}

.apply-new-form .wForm form fieldset .oneField .inputWrapper input[type="text"] {
	font-size: .875rem !important;
	line-height: normal !important;
	font-weight: 700 !important;
	width: 100% !important;
	border: 3px solid #231f20 !important;
	-webkit-transform: skew(-7deg);
	-ms-transform: skew(-7deg);
	transform: skew(-7deg);
	padding: .6875rem .75rem !important;
	letter-spacing: 4px !important;
	margin: 0 0 1rem !important;
	height: auto !important;
	float: none !important;
	text-transform: none;
}

.apply-new-form .wForm form fieldset .oneField .inputWrapper select {
	font-size: .875rem !important;
	line-height: normal !important;
	font-weight: 700 !important;
	width: 100% !important;
	border: 3px solid #231f20 !important;
	-webkit-transform: skew(-7deg);
	-ms-transform: skew(-7deg);
	transform: skew(-7deg);
	padding: .6875rem .75rem !important;
	letter-spacing: 4px !important;
	margin: 0 0 1rem !important;
	height: auto !important;
	float: none !important;
}

.apply-new-form .wForm form fieldset .oneField.errFld .inputWrapper input[type="text"] {
	border-color: #ef3e33 !important;
}

.apply-new-form .wForm form fieldset .oneField.errFld .inputWrapper select {
	border-color: #ef3e33 !important;
}

.apply-new-form .wForm form .oneChoice {
	width: auto;
}

.apply-new-form .wForm form fieldset .oneField .inputWrapper input[type="text"]:focus {
	outline: none;
	border-radius: 0;
}

.apply-new-form .wForm form fieldset legend {
	font-size: 24px;
}

.apply-new-form .wForm form fieldset#tfa_934 .oneField label {
	width: auto !important;
	font-weight: normal !important;
	font-size: 16px !important;
}

.apply-new-form .wForm form fieldset#tfa_934 .oneField .inputWrapper label {
	padding: 0 0 0 25px !important;
}

.apply-new-form .wForm form fieldset#tfa_934 .oneField [type="radio"]:checked,
.apply-new-form .wForm form fieldset#tfa_934 .oneField [type="radio"]:not(:checked) {
	position: absolute;
	left: -9999px;
}

.apply-new-form .wForm form fieldset#tfa_934 .oneField [type="radio"]:checked+label:before,
.apply-new-form .wForm form fieldset#tfa_934 .oneField [type="radio"]:not(:checked)+label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 18px;
	height: 18px;
	border: 1px solid #ddd;
	border-radius: 100%;
	background: #fff;
}

.apply-new-form .wForm form fieldset#tfa_934 .oneField [type="radio"]:checked+label:after,
.apply-new-form .wForm form fieldset#tfa_934 .oneField [type="radio"]:not(:checked)+label:after {
	content: '';
	width: 9px;
	height: 9px;
	background: #231f20;
	position: absolute;
	top: 5px;
	left: 5px;
	border-radius: 100%;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.apply-new-form .wForm form fieldset#tfa_934 .oneField [type="radio"]:not(:checked)+label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}

.apply-new-form .wForm form fieldset#tfa_934 .oneField [type="radio"]:checked+label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}


/*Map part*/
.map-box-london:after,
.map-box-london:before {
	-webkit-transform: scaleY(-1);
	-ms-transform: scaleY(-1);
	transform: scaleY(-1);
	bottom: auto;
	top: 100%;
	left: 10px;
	right: auto;
}

@media screen and (min-width: 1024px) {
	.map-box-london {
		bottom: 175px;
		left: 551px;
	}

	.map-box-birmingham {
		top: 346px;
		left: 429px;
	}

	.map-box-manchester {
		top: 245px;
		left: 410px;
	}
}

@media screen and (min-width: 1150px) {
	.map-box-london {
		bottom: 200px;
		left: 640px;
	}

	.map-box-birmingham {
		top: 400px;
		left: 500px;
	}

	.map-box-manchester {
		top: 282px;
		left: 477px;
	}
}



body.search-results { padding: 0; }
body.search-results .pagination { padding-left: 13px; }
body.search-results .pagination a.prev,
body.search-results .pagination a.next { width: 48px; height: 32px; border: 2px solid #231f20; -webkit-transform: skewX(-7deg); -ms-transform: skewX(-7deg); transform: skewX(-7deg); background-color: #fff; font-size: 0; }
body.search-results .pagination a.prev:before,
body.search-results .pagination a.next:before { content: ""; position: absolute; border-style: solid; border-color: #231f20; border-width: 2px 2px 0 0; width: 8px; height: 8px; transform: skewX(7deg) rotate(45deg); top: 50%; left: 50%; margin-top: -4px; margin-left: -7px; transition: border-color 0.3s ease-in-out; }
body.search-results .pagination a.prev:after,
body.search-results .pagination a.next:after { content: ""; margin-left: 0; position: absolute; top: -2px; bottom: -2px; left: -3px; width: 0; transition: width 0.3s ease-in-out; z-index: -1; background-color: #ef3e33; }
body.search-results .pagination a.prev:hover:before,
body.search-results .pagination a.next:hover:before { border-color: white; }
body.search-results .pagination a.prev:hover:after,
body.search-results .pagination a.next:hover:after { width: calc(100% + 6px); }
body.search-results .pagination a.prev:before { margin-left: -3px; transform: skewX(7deg) rotate(-135deg); }

body.search-results .pagination > a,
body.search-results .pagination > span { font-size: .875rem; line-height: 1.2; font-weight: 700; letter-spacing: 4.6px; margin-right: 2rem; margin-bottom: .3125rem; display: inline-block; }
@media (min-width: 64em) {
	body.search-results .pagination > a,
	body.search-results .pagination > span { margin-right: 32px; }
}